

/* Genomic Comparison Tool
   Master Thesis of computer science

   Author: Yue Lu
   Version: 1.1

*/


/* This class is customer Icon painting class
   to improve the performance of the program
*/

import java.awt.*;
import javax.swing.*;

public class blank implements Icon
{
    public void paintIcon(Component c, Graphics g, int x, int y)
    {

        g.setColor(Color.black);
       	g.drawRect(10, 1, 12,  12);
    }

      public int getIconHeight() {
	        return 12;
	}

	    public int getIconWidth() {
	        return 12;
    }
}
